Subject: Re: [PATCH 00/22] Memory leak fixes (pt.6)

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Sep 2024 16:01:23 -0700

Patrick Steinhardt <[email-masked]> writes:

> here's another round of memory leak fixes. This is the second-last round
> of "general" leak fixes -- so once this and the next series are merged,
> I have made a full pass over all failing test suites. There will still
> be a bunch of memory leaks, namely ~86 failing test suites.

I've read (or at least briefly scanned) most of the changes in this
series over the course of several days, and did not spot anything
glaringly wrong, other than a small typo or two whose fix should be
trivial.

Thanks.